html, body {min-width: 1200px;}
a, a:hover, a:focus {text-decoration: none; color: #000;}
ul {margin: 0; padding: 0;}
ul, li {list-style: none;}

.fldt .col-7 img {width: 100%;}
.fldt .t {position: relative; border-bottom: 1px solid #b5926c; padding: 10px 0 6px;}
.fldt .t span {background-color: #b5926c; font-size: 20px; padding: 10px 10px; color: #fff;}
.fldt .t a {position: absolute; top: 5px; right: 5px; color: #b5926c;}
.fldt ul li {position: relative; padding-bottom: 14px; margin-bottom: 20px; border-bottom: 1px solid #ccc; color: #888;}
.fldt ul li a {color: #666; display: inline-block; height: 50px; font-size: 18px; line-height: 30px;}
.fldt ul li span {position: absolute; right: 5px; bottom: 6px; font-size: 14px;}

.lsfc {background: url("../images/lsfc_bg.jpg") no-repeat center center; padding: 50px 0;}
.lsfc .t {position: relative; border-bottom: 1px solid #fff; height: 58px;}
.lsfc .t span {font-size: 30px; display: inline-block; padding-bottom: 10px; color: #fff; border-bottom: 3px solid #b5926c; position: absolute;}
.lsfc .t a {position: absolute; top: 25px; right: 5px; color: #ddd;}
.lsfc .t a img {width: 100%;}
.lsfc .c .col {margin-left: -3px; margin-right: -3px;}

.zsls {padding: 50px 0;background-color: aliceblue;}
.zsls .t {position: relative; border-bottom: 1px solid #ccc; height: 58px;}
.zsls .t span {font-size: 30px; display: inline-block; padding-bottom: 10px; border-bottom: 3px solid #b5926c; position: absolute;}
.zsls .t a {position: absolute; top: 25px; right: 5px; color: #b5926c;}
.zsls ul li>div {background-color: #f0f3f7; border: 1px solid #eee; border-radius: 5px;}
.zsls ul li a img {width: 100%;}
.zsls ul li .else {padding: 20px; color: #666; margin-bottom: 3px; font-size: 14px;}
.zsls ul li .else h5 {font-size: 18px; color: #000; margin-bottom: 6px;}

.cgal {padding: 50px 0; background: url("../images/cgal_bg.jpg") repeat-x center center;}
.cgal .t {position: relative; border-bottom: 1px solid #ccc; height: 58px;}
.cgal .t span {font-size: 30px; display: inline-block; padding-bottom: 10px; border-bottom: 3px solid #b5926c; position: absolute;}
.cgal .t a {position: absolute; top: 25px; right: 5px; color: #b5926c;}
.cgal ul li>div {background-color: #f0f3f7; border: 1px solid #eee; border-radius: 5px;}
.cgal ul li a img {width: 100%;}
.cgal ul li .else {padding: 20px; color: #888; margin-bottom: 3px; font-size: 14px;}
.cgal ul li .else h5 {font-size: 18px; color: #000; margin-bottom: 6px;}

.mqfz {padding: 50px 0;}
.mqfz .t {position: relative; border-bottom: 1px solid #ccc; height: 58px;}
.mqfz .t span {font-size: 30px; display: inline-block; padding-bottom: 10px; border-bottom: 3px solid #b5926c; position: absolute;}
.mqfz .t a {position: absolute; top: 25px; right: 5px; color: #b5926c;}
.mqfz ul li>div {background-color: #f0f3f7; border: 1px solid #eee; border-radius: 5px;}
.mqfz ul li a img {width: 100%;}
.mqfz ul li .else {padding: 20px; color: #666; margin-bottom: 3px; font-size: 14px;}
.mqfz ul li .else h5 {font-size: 18px; color: #000; margin-bottom: 6px;}

.flcp {padding: 50px 0; background: url("../images/flcp_bg.jpg") repeat-x center center;}
.flcp .t {position: relative; border-bottom: 1px solid #ccc; height: 58px;}
.flcp .t span {font-size: 30px; display: inline-block; padding-bottom: 10px; border-bottom: 3px solid #b5926c; position: absolute;}
.flcp .t a {position: absolute; top: 25px; right: 5px; color: #b5926c;}
.flcp ul li>div {background-color: #f0f3f7; border: 1px solid #eee; border-radius: 5px;}
.flcp ul li a img {width: 100%;}
.flcp ul li .else {padding: 20px; color: #888; margin-bottom: 3px; font-size: 14px;}
.flcp ul li .else h5 {font-size: 18px; color: #000; margin-bottom: 6px;}

.lxzs {background: url("../images/lxzs_bg.jpg") no-repeat center center; padding: 50px 0;}
.lxzs .t {position: relative; border-bottom: 1px solid #fff; height: 58px;}
.lxzs .t span {font-size: 30px; display: inline-block; padding-bottom: 10px; color: #fff; border-bottom: 3px solid #b5926c; position: absolute;}
.lxzs .t a {position: absolute; top: 25px; right: 5px; color: #b5926c;}
.lxzs .t a img {width: 100%;}
.lxzs .c .col {margin-left: -3px; margin-right: -3px;}

.list .l {padding: 0;}
.list .l .t i {display: inline-block; width: 20px; height: 20px; background: url("../images/list_left_t_icon.png") no-repeat center center; vertical-align: middle;}
.list .l .t span {display: inline-block; font-size: 20px; font-weight: bold; vertical-align: middle; margin-left: 10px;}
.list .l ul {background: url("../images/list_left_bg.png") no-repeat center bottom #efefef; padding-bottom: 200px;}
.list .l ul li a {display: inline-block; width: 100%; text-align: center; font-size: 16px; padding: 10px 0; border-bottom: 1px solid #fff; color: #1c2e41;}
.list .l ul li.active a {background-color: #2b7ac7; color: #fff;}
.list .l ul li a:hover {background-color: #2b7ac7; color: #fff;}
.list .r {padding: 50px 0 0 15px;}
.list .r ul li>div {min-height: 242px; background-color: #eff2f7; border: 1px solid #eee; border-radius: 5px;}
.list .r ul li .fengcai{min-height: 110px;} 
.list .r ul li a img {width: 100%;}
.list .r ul li .else {padding: 10px; color: #333; margin-bottom: 3px; font-size: 14px;}
